Subject: Re: linux-next: manual merge of the devicetree tree with the sound-asoc tree

From: Mark Brown <[email-masked]>
Date: Wed, 14 Jun 2017 15:30:55 +0100

On Wed, Jun 14, 2017 at 08:55:37AM -0500, Rob Herring wrote:

> Sakari, I forgot about these other changes and the resolution is more
> complex than I want to pass on to Linus. Has the branch I provided
> been pulled in (I guess not since this is the first I've seen of the
> conflict)? We should drop the move for now and do it late in the merge
> window or post -rc1. It can be after your other changes.

I can send you a pull request for the changes in my tree so you can do
the resolution if that helps?